.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-3.888000px;}
.ws8{word-spacing:-0.432000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.100800px;}
.wsc{word-spacing:0.480000px;}
.wsd{word-spacing:1.000800px;}
.ws1{word-spacing:1.112000px;}
.ws5{word-spacing:1.188000px;}
.wsa{word-spacing:1.334400px;}
.ws7{word-spacing:1.592000px;}
.ws9{word-spacing:2.262600px;}
.ws3{word-spacing:4.564000px;}
.ws4{word-spacing:5.176000px;}
.ws6{word-spacing:6.472000px;}
.ws2{word-spacing:11.716000px;}
._6{margin-left:-15.876000px;}
._9{margin-left:-12.400000px;}
._1{margin-left:-8.280000px;}
._2{margin-left:-6.660000px;}
._7{margin-left:-5.600000px;}
._5{margin-left:-3.400000px;}
._0{margin-left:-1.800000px;}
._3{width:1.440000px;}
._8{width:2.700000px;}
._4{width:974.604800px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:54.000000px;}
.y3{bottom:56.722667px;}
.yd{bottom:296.116314px;}
.yc{bottom:314.861412px;}
.yb{bottom:333.606510px;}
.ya{bottom:352.351608px;}
.y9{bottom:371.096706px;}
.y8{bottom:399.214353px;}
.y7{bottom:417.959451px;}
.y6{bottom:436.704549px;}
.y5{bottom:464.822196px;}
.y4{bottom:483.567294px;}
.y0{bottom:527.986928px;}
.y1a{bottom:631.348024px;}
.y19{bottom:648.530718px;}
.y17{bottom:658.912690px;}
.y18{bottom:665.713412px;}
.y16{bottom:676.095384px;}
.y15{bottom:693.278078px;}
.y23{bottom:757.323830px;}
.y14{bottom:764.942150px;}
.y22{bottom:774.506837px;}
.y13{bottom:782.125157px;}
.y21{bottom:791.689843px;}
.y20{bottom:855.262906px;}
.y1f{bottom:872.445600px;}
.y1e{bottom:889.628294px;}
.y1d{bottom:922.162599px;}
.y1c{bottom:939.345293px;}
.y12{bottom:947.739660px;}
.y1b{bottom:956.527987px;}
.y11{bottom:964.922667px;}
.y2{bottom:1054.772608px;}
.y1{bottom:1071.643196px;}
.y10{bottom:1106.246959px;}
.yf{bottom:1132.021782px;}
.ye{bottom:1161.701364px;}
.h3{height:23.584000px;}
.h9{height:26.532000px;}
.h2{height:27.072000px;}
.h8{height:29.400000px;}
.h5{height:29.480000px;}
.h4{height:35.280000px;}
.h7{height:35.424000px;}
.h6{height:38.988000px;}
.h1{height:652.173203px;}
.h0{height:1237.176471px;}
.w1{width:788.856209px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x10{left:61.929430px;}
.xe{left:63.475901px;}
.x3{left:65.607843px;}
.xf{left:73.900518px;}
.x1{left:162.493444px;}
.x7{left:174.719935px;}
.x8{left:184.387719px;}
.x2{left:201.211444px;}
.xd{left:203.422897px;}
.x17{left:205.805556px;}
.xc{left:216.768939px;}
.xb{left:219.248915px;}
.x9{left:405.737647px;}
.xa{left:408.597837px;}
.x13{left:434.466384px;}
.x11{left:436.015667px;}
.x6{left:442.312458px;}
.x5{left:443.714435px;}
.x12{left:446.438878px;}
.x4{left:474.735229px;}
.x16{left:519.873112px;}
.x15{left:533.220559px;}
.x14{left:535.700536px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.wsb{word-spacing:-3.318628pt;}
.ws8{word-spacing:-0.368736pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.086038pt;}
.wsc{word-spacing:0.409707pt;}
.wsd{word-spacing:0.854239pt;}
.ws1{word-spacing:0.949155pt;}
.ws5{word-spacing:1.014025pt;}
.wsa{word-spacing:1.138986pt;}
.ws7{word-spacing:1.358862pt;}
.ws9{word-spacing:1.931257pt;}
.ws3{word-spacing:3.895632pt;}
.ws4{word-spacing:4.418008pt;}
.ws6{word-spacing:5.524218pt;}
.ws2{word-spacing:10.000268pt;}
._6{margin-left:-13.551063pt;}
._9{margin-left:-10.584100pt;}
._1{margin-left:-7.067448pt;}
._2{margin-left:-5.684686pt;}
._7{margin-left:-4.779916pt;}
._5{margin-left:-2.902092pt;}
._0{margin-left:-1.536402pt;}
._3{width:1.229121pt;}
._8{width:2.304603pt;}
._4{width:831.880248pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:46.092050pt;}
.y3{bottom:48.416000pt;}
.yd{bottom:252.752000pt;}
.yc{bottom:268.752000pt;}
.yb{bottom:284.752000pt;}
.ya{bottom:300.752000pt;}
.y9{bottom:316.752000pt;}
.y8{bottom:340.752000pt;}
.y7{bottom:356.752000pt;}
.y6{bottom:372.752000pt;}
.y5{bottom:396.752000pt;}
.y4{bottom:412.752000pt;}
.y0{bottom:450.666667pt;}
.y1a{bottom:538.891200pt;}
.y19{bottom:553.557600pt;}
.y17{bottom:562.419200pt;}
.y18{bottom:568.224000pt;}
.y16{bottom:577.085600pt;}
.y15{bottom:591.752000pt;}
.y23{bottom:646.418667pt;}
.y14{bottom:652.921333pt;}
.y22{bottom:661.085333pt;}
.y13{bottom:667.588000pt;}
.y21{bottom:675.752000pt;}
.y20{bottom:730.015200pt;}
.y1f{bottom:744.681600pt;}
.y1e{bottom:759.348000pt;}
.y1d{bottom:787.117867pt;}
.y1c{bottom:801.784267pt;}
.y12{bottom:808.949333pt;}
.y1b{bottom:816.450667pt;}
.y11{bottom:823.616000pt;}
.y2{bottom:900.308000pt;}
.y1{bottom:914.708000pt;}
.y10{bottom:944.244267pt;}
.yf{bottom:966.244533pt;}
.ye{bottom:991.577733pt;}
.h3{height:20.130276pt;}
.h9{height:22.646561pt;}
.h2{height:23.107481pt;}
.h8{height:25.094561pt;}
.h5{height:25.162845pt;}
.h4{height:30.113473pt;}
.h7{height:30.236385pt;}
.h6{height:33.278460pt;}
.h1{height:556.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:673.333333pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x10{left:52.860267pt;}
.xe{left:54.180267pt;}
.x3{left:56.000000pt;}
.xf{left:63.078267pt;}
.x1{left:138.697333pt;}
.x7{left:149.133333pt;}
.x8{left:157.385333pt;}
.x2{left:171.745333pt;}
.xd{left:173.632933pt;}
.x17{left:175.666667pt;}
.xc{left:185.024533pt;}
.xb{left:187.141333pt;}
.x9{left:346.320000pt;}
.xa{left:348.761333pt;}
.x13{left:370.841600pt;}
.x11{left:372.164000pt;}
.x6{left:377.538667pt;}
.x5{left:378.735333pt;}
.x12{left:381.060800pt;}
.x4{left:405.213333pt;}
.x16{left:443.741067pt;}
.x15{left:455.133867pt;}
.x14{left:457.250667pt;}
}
